top_up:
  path: /v1/top-up
  controller: App\Controller\TopUpController::topUp
  methods: POST
  defaults:
    operation: topup
    access: topup

top_up_complete:
  path: /v1/top-up/complete/{token}
  controller: App\Controller\TopUpController::topUpComplete
  methods: POST
  defaults:
    operation: topup_complete
    access: topup_complete

top_up_internal:
  path: /internal/top-up
  controller: App\Controller\TopUpController::topUp
  methods: POST
  defaults:
    operation: topup_internal
    access: topup_internal

top_up_internal_complete:
  path: /internal/top-up/complete/{token}
  controller: App\Controller\TopUpController::topUpComplete
  methods: POST
  defaults:
    operation: topup_internal
    access: topup_internal
